<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
  <div>
    <p class="block1">Just letting you know something's heppend. Isn't that<br> nice to know?<br>Isn't it just.</p>
    <p class="block2">Yo, heads up. <br>This is not a drill.</p>
    <p class="block3">Nice.<br>Yhat was some sick filth</p>
    <p class="block4">Watch out, bro!<br>Some mad wack about to go down</p>
    <p class="block5">Oh bollocks.<br>I warned you about stairs bro!!! I told you dog!</p>
  </div>
</body>
</html>